
header-informations = Ajustes
header-info-about = Cerca
div-lang-label = Idiomas
btn-close-informations = x
btn-info-en-US = English (US)
btn-info-es = Español (Spanish)
btn-info-pt-BR = Português (Brasil)
btn-info-in-IN = हिन्दी
btn-info-de = Deutsch
btn-info-fr = Français
btn-info-it = Italiano

btn-cat-word1 = Navega
btn-cat-word2 = por categorías
btn-cat-word3 = de toque
btn-wp = Imagens de fundo
btn-rt = Toques
btn-new = O que há de novo?
btn-hot = O que é moda?

btn-entryfree-word1-rt = Toques
btn-entryfree-word2-rt = livre do mês
btn-entryfree-word1-wp = Imagens de fundo
btn-entryfree-word2-wp = livres do mês

btn-entrycat-word1 = Navega
btn-entrycat-word2 = por categorías

btn-back = Back
btn-search = Buscar
btn-search-fromcat = Buscar
btn-search-fromsearch = Buscar
btn-search-fromentry = Buscar
btn-search-fromitemlist = Buscar
btn-search-fromitemcats = Buscar

btn-download = BAIXAR
btn-purchase = COMPRAR POR

header-itemschoice-rt = Toques
header-itemschoice-wp = Imagens de fundo
header-itemcats-rt = Categorías de imagens de fundo
header-itemcats-wp = Categorías de toques
header-itemlist = NAMECATEGORY
header-itemlist-fromcat = NAMECATEGORY
header-itemlist-fromsearch = Buscar resultados
header-item = 
header-item-fromcat = 
header-item-fromsearch = 
header-item-rt = Detalhes da toque
header-item-wp = Detalhes da imagem de fundo
header-payments = Opções de pagamento
header-payments-carrier = Instruções
header-payments-paypal = Instruções
header-payments-cc = Instruções

help-carrier-line1 = Toque em "Pay na sua conta de telefone"
help-carrier-line2 = Digite o seu número de telemóvel e confirmar a sua operadora de celular.

help-cc-line1 = Insira seu cartão de crédito Informações
help-cc-line2 = MyTones usa Bango, parceiro oficial de pagamento da Mozilla para lidar com todos os pagamentos de cartão de crédito.

noresults = Não foram encontrados resultados.
noresults-fromcat = Não foram encontrados resultados.
noresults-fromsearch = Por favor, tente outra pesquisa.
noresults-fromentry = Por favor, tente outra pesquisa.

alert-init-db = Erro ao inicializar banco de dados local.
alert-init-home = Erro ao carregar a página inicial do aplicativo.
alert-init-entry-rt = Erro ao carregar a página inicial do toques.
alert-init-entry-wp = Erro ao carregar a página inicial do imagens de fundo.
alert-loading-itemlist-rt = Erro ao carregar a lista de toques.
alert-loading-itemlist-wp = Erro ao carregar a lista de imagens de fundo.
alert-loading-itemcat = Erro ao carregar as categorias.
alert-loading-item-rt = Erro ao carregar os detalhes do toque.
alert-loading-item-wp = Erro ao carregar os detalhes do imagem de fundo.
alert-openining-db = Erro ao abrir o banco de dados local.
alert-indexed-db-not-supported = Erro! Banco de dados indexado não é suportado.
alert-purchase-already-in-progress = Atenção! Há outro processo de compra ativa. Por favor, espere que ela termine.
alert-obtaining-jwt = Erro ao tentar contatar o servidor de compra.
alert-calling-mozpay = Erro ao tentar entrar em contato com Mozpay.
alert-purchase-error = Erro ao tentar contatar o servidor de compra.
alert-purchase-failed = Erro durante o processo de compra.
alert-saving-item-db = Erro ao salvar o item no banco de dados local.
alert-item-already-present = Atenção! Item já presente no seu dispositivo.
alert-item-saved = Item salvos com sucesso em seu dispositivo.
alert-saving-item-filesystem = Erro ao salvar o item no seu dispositivo.
alert-download-item = Erro ao contatar servidor para baixar.
alert-init-uuid = Erro ao gerar UUID único.

label-paypal-summary = Resumo de Compra
header-checkout-paypal-checkout = Comprar com Paypal
alert-loading-pp-token = Erro ao gerar um token de PayPal.
alert-pp-purchase-error = Erro ao tentar entrar em contato com o servidor PayPal.
